Subject: bug#22506: make change-history now doesn't work at all

From: Nicolas Petton <[email-masked]>
Date: Mon, 01 Feb 2016 09:43:10 +0100

Paul Eggert <[email-masked]> writes:

> I assume this particular bug (the one that blocks a release) has been fixed, so 
> I'll close the bug report. If I haven't actually fixed it please feel free to 
> reopen it. We do have the more-general problem that ChangeLog maintenance is a 
> pain, but that should be a different bug as it does not block a
> release.

How should I generate the changelog files next time?  IIUC I need to
make sure no commit happens while doing so, so I won't have to rebase.

Nico